.about h3{
	font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #199741;
}

.about h2{
	font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #199741;
}


#pane_privacy.scroll-pane{
	height: 302px;
	color: #080808;
}
	
	#pane_privacy h3{
		text-transform: uppercase;
		color: #080808;
		font-size: 11px;
		font-weight: bold;
	}
	
	#pane_privacy p{
		margin-bottom: 22px;
	}
	
#pane_own{
	width: 585px;
	overflow: hidden;
}
	
	#pane_own p{
		margin: 0px;
	}
	
	#pane_own h2{
		margin-bottom: 0px;
	}
	
	#pane_own h3{
		margin-bottom: 15px;
	}
	
	#pane_own ul{
		margin: 0px;
		padding-left: 15px;
		margin-bottom: 5px;
	}
	
	#pane_own img#subway_locations{
		display: block;
		margin-bottom: 8px;
	}
	
	#pane_own a#submit_a_site{
		display: block;
		width: 110px;
		height: 41px;
		background: url("../images/about/submit_a_site_btn.gif") 0px 0px no-repeat;
		text-indent: -1000em;
		margin-top: 10px;
		margin-bottom: 0px;
		overflow: hidden;
	}
		
		#pane_own a:hover#submit_a_site{
			background: url("../images/about/submit_a_site_btn.gif") 0px -41px no-repeat;
		}
	
	#pane_own .legal{
		font-size: 9px;
	}
	
	#rhu_own a#own_top{
		display: block;
		width: 290px;
		height: 87px;
		background: url("../images/about/own_step_top.jpg") 0px 0px no-repeat;
		overflow: hidden;
		text-indent: -1000em;
	}
	
	#rhu_own a#own_step1{
		display: block;
		width: 290px;
		height: 81px;
		background: url("../images/about/own_step_1.jpg") 0px 0px no-repeat;
		overflow: hidden;
		text-indent: -1000em;
	}
		
		#rhu_own a:hover#own_step1{
			background: url("../images/about/own_step_1.jpg") 0px -81px no-repeat;
		}
	
	#rhu_own a#own_step2{
		display: block;
		width: 290px;
		height: 90px;
		background: url("../images/about/own_step_2.jpg") 0px 0px no-repeat;
		overflow: hidden;
		text-indent: -1000em;
	}
		
		#rhu_own a:hover#own_step2{
			background: url("../images/about/own_step_2.jpg") 0px -90px no-repeat;
		}
		
	#rhu_own a#own_step3{
		display: block;
		width: 290px;
		height: 97px;
		background: url("../images/about/own_step_3.jpg") 0px 0px no-repeat;
		overflow: hidden;
		text-indent: -1000em;
	}
		
		#rhu_own a:hover#own_step3{
			background: url("../images/about/own_step_3.jpg") 0px -97px no-repeat;
		}
	
	
#rhu_timeline, #rhu_own, #rhu_local{
	display: none;
}

	
	#pane_about_scroll p{
		margin-bottom: 22px;
	}
	
	#pane_about_scroll a{
		color: #299e4e;
	}
	
/* CAREERS______________________________________________ */

#pane_careers.scroll-pane{
	height: 304px;
}

	#pane_careers h2{
		font: normal 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: #199741;
		background: url("../images/about/horizontal_rule.gif") left bottom no-repeat;
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	
	#pane_careers h3{
		font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: #199741;
	}
	
	#pane_careers p.indent{
		padding-left: 20px;
	}
	
	#pane_careers #corporate_jobs{
		margin-bottom: 34px;
	}
	
	#pane_careers #local_jobs p{
		margin-bottom: 20px;
	}
	
	#pane_careers a.download_btn{
		color: #199741;
		display: block;
		text-decoration: none;
		background: url("../images/about/pdf_icon.gif") 0px 0px no-repeat;
		padding-left: 20px;
	}
	
	#pane_careers #local_jobs p{
		color: #080808;
	}
	
	#view_corporate_btn{
		display: block;
		width: 190px;
		height: 19px;
		text-indent: -1000em;
		background: url("../images/about/view_corporate_btn.gif") 0px 0px no-repeat;
	}

/* TIMELINE______________________________________________ */

.timeline{
	position: relative;
	width: 290px;
	height: 355px;
	overflow: hidden;
}

.timeline a.previous_btn{
	display: block;
	position: absolute;
	top: 50px;
	left: 27px;
	width: 37px;
	height: 25px;
	background: url("../images/about/timeline/arrow_left.jpg") 0px 0px no-repeat;
	text-indent: -1000em;
}

.timeline a.next_btn{
	display: block;
	position: absolute;
	top: 50px;
	left: 233px;
	width: 37px;
	height: 25px;
	background: url("../images/about/timeline/arrow_right.jpg") 0px 0px no-repeat;
	text-indent: -1000em;
}

.ss_images img{
	display: block;
}

.ss_images a{
	display: none;
}